=== debian/changelog ===
ros-lunar-pyros-utils (0.1.4-0xenial) xenial; urgency=high

  * catkin > 0.2
  * Contributors: alexv

 -- AlexV <asmodehn@gmail.com>  Mon, 20 Mar 2017 15:00:00 -0000

ros-lunar-pyros-utils (0.1.3-0xenial) xenial; urgency=high

  * adding trick to patch import behavior from rospy generated __init__ relay.
  * now using ros-shadow-fixed in docker for travis
  * fixing typo in travis_checks
  * now testing with docker. added kinetic test. bumped catkin_pip requirements.
  * Contributors: AlexV, alexv

 -- AlexV <asmodehn@gmail.com>  Wed, 21 Dec 2016 15:00:00 -0000

ros-lunar-pyros-utils (0.1.2-0xenial) xenial; urgency=high

  * fixing travis file to check multiple distros.
  * fixing python package version not matching catkin package version.
  * Contributors: alexv

 -- AlexV <asmodehn@gmail.com>  Thu, 02 Jun 2016 15:00:00 -0000

ros-lunar-pyros-utils (0.1.1-0xenial) xenial; urgency=high

  * using renamed dependency catkin_pip
  * Contributors: alexv

 -- AlexV <asmodehn@gmail.com>  Wed, 01 Jun 2016 15:00:00 -0000

ros-lunar-pyros-utils (0.1.0-0xenial) xenial; urgency=high

  * now using shadow-fixed ros packages for travis test build
  * cleanup.
  * fixing tests
  * fixing cmakelists and setup.py. removed requirements.txt
  * cleaning up README, removed ros_utils since this is a pure ROS package, like pyros-test
  * fixing __init__ imports. added travis.yml.
  * extracted code from pyros-setup
  * Contributors: AlexV, alexv

 -- AlexV <asmodehn@gmail.com>  Tue, 31 May 2016 15:00:00 -0000
